/******************* GLOBLE *********************/
* {
	margin:0;
	padding:0;
}
body {
    font-family: Arial, sans-serif;
    font-size:12px;
    color:#000000;
	background: url(../img/body_bg.gif) repeat-x;
}
li {
	list-style:none;
} 
a {
	text-decoration:none;
	color:#3275C1;
	outline:none;
}
.clear {
	clear:both;
}
#wrapper { margin:0 auto; width:982px; padding:0px 0px; }
#head {
    background:#205CE3;
    color:#ffffff;
    padding:10px 10px 0 10px;
    position:relative;
    font-size:12px;
}
#head #logo {
	width:275px;
	float:left;
	height:85px;
    background:url(../img/logo.png) no-repeat;
    text-indent:-9999px;
    position:relative;
    z-index:100;
    display:block;
}
#nav { position:relative; float:right; }
#nav ul { clear:both; width:auto; }
#nav li { float:left; max-width: 200px; white-space: nowrap; overflow: hidden;}
#nav li a { color:#fff; font-weight:bold; display:block; padding:2px 6px; }
#nav li a:hover, #nav li.active a { text-decoration:underline; }
#nav li a.username { }

.helpDesk { position:relative; float:right; text-align: right; }
.helpDesk a { color:#fff; font-weight:bold; padding:2px 6px; }

h1 { font-size:16px; }
.subheader {
    background:#205CE3 url(../img/header_bg.gif) repeat-x;
    color:#ffffff;
    padding:6px 8px;
    overflow:hidden;
	font-size:16px;
}
#content { width:100%; height:auto; min-height:400px; margin:15px 0px 25px 0px; }
table { border-collapse:collapse; font-size:12px; font-family:Arial; }
td, th { vertical-align:top; text-align:center; }
#ui-datepicker-div { padding-right:10px; background:#fafafa; border:#c4daff solid 1px;}
.ui-datepicker-header { border-bottom:#c4daff solid 1px;}
.red { color:#FF0000; }
.msg-error {
	background: #FBE3E4; color: #8A1F11; padding: 5px 10px; margin: 0 0 5px; border: 2px solid #FBC2C4;
}
.msg-ok {
	background: #E6EFC2; color: #264409; padding: 5px 10px; margin: 0 0 5px; border: 2px solid #C6D880;
}
.fullpage { width:95% !important; }
.fullpage td { border-bottom:#c4daff solid 1px; height:30px;}
/******************** HOME **********************/
.homePage { width:100%; height:auto; }
.homePage .searchForm { width:40%; float:left; border:#c4daff solid 2px; background:#e8eefa; padding:2%; margin:10px 0px; }
.homePage h2 { font-size:16px; border-bottom:solid 1px #c4daff ;}
.homePage form label { display:block; margin:25px 0px 5px 0px; font-weight:bold; }
.homePage form select { width:100%; padding:5px;}
.homePage form input { width:45%; padding:5px 0px; float:left;}
.homePage form input[type=submit] { background:#5582ea; border:#205ce3 solid 2px; font-weight:bold; color:#fff; float:right; cursor:pointer; }
.homePage .homeText { width:52%; float:right; margin:10px; }
.homePage ul li { margin:10px 0px;}
.homePage .homeText .thirdparty { width:60%; border:#890c12 solid 2px; background:#ec1b23; padding:2%; margin-top:40px; text-align: center; color: #fff; font-size: 23px; }
.homePage .homeText .thirdparty a { background:#ec1b23; border:#fff solid 2px; font-weight:bold; color:#fff; padding:2%; }

/****************** LISTING *********************/
.searchBox { width:95%; float:left; border:#c4daff solid 2px; background:#e8eefa; padding:1% 2% 2% 2%; margin:3px 3px 12px 3px; }
.searchBox div { display:block; width:25%; border:solid 0px #000; float:left; margin:0px 10px; }
.searchBox form label { display:block; margin:0px 0px 5px 0px; font-weight:bold; }
.searchBox form select { width:100%; padding:5px;}
.searchBox form input[type=text]  { width:100%; padding:5px 0px; float:left;}
.searchBox form input[type=submit] { background:#5582ea; border:#205ce3 solid 2px; font-weight:bold; color:#fff; cursor:pointer;  padding:5px; margin:20px 0px 0px 15px; float:left;}

.listingPage { width:100%; height:auto; }
.listingPage td { text-align:center; }
.company_name { font-weight:bold; text-transform:uppercase; text-align:left !important; }
.bus_type, .duration { color:#999999; text-align:center; }
.listingPage table { font-size:13px; font-family:Arial; border:0px; }
.listingPage .record { margin:5px; padding:5px; border:1px solid #ccc; }
.listingPage .record td { height:70px; }
.listingPage .record_link { margin-top:35px;}
.gray{ color:#858585; }
.row_1 { background:#f7f7f7; }
.row_2 { background:#ffffff; }
.view_graph { border:#ccc solid 1px; background:#fcfefc; width:98%; margin:1%; min-height:150px; height:auto; }
.loading { background:url(../img/loading.gif) no-repeat center #fcfefc; }
.view_seats { background:#ff7a00; border:#df6a00 solid 1px; color:#ffffff; font-weight:bold; padding:5px 10px; display:block; width:80px; margin:15px 0px 0px 35px;}
.view_photos, .view_video { margin:0px 0px 0px 35px; }

/******************* SEATS **********************/
.seats { background:url(../img/seats.png) no-repeat; cursor:pointer; }
.white { width:22px; height:25px; background-position:-18px -35px;}
.green { width:22px; height:25px; background-position:-18px -76px;}
.gray { width:22px; height:25px; background-position:-18px -118px;}
.pink { width:22px; height:25px; background-position:-18px -161px;}
.white:hover { background-position:-18px -76px;}

.white-sleeper { width:55px; height:25px; background-position:0px -219px;}
.green-sleeper { width:55px; height:25px; background-position:0px -297px;}
.gray-sleeper { width:55px; height:25px; background-position:0px -366px;}
.pink-sleeper { width:55px; height:25px; background-position:0px -454px;}
.white-sleeper:hover { background-position:0px -297px;}

.viewSeatContainer { width:97%; height:auto; padding:25px 1.5%; font-size:12px; position:relative; }
.note { position:absolute; top:2px; left:185px; height:20px; background:#fdfd9e; line-height: 22px; padding: 0px 5px;}
.safe_secure { position:absolute; top:2px; right:285px; color:#7d6768; line-height: 22px; }
.closeViewSeat { position:absolute; top:2px; right:5px; line-height: 22px; color:#FF0000; text-decoration:underline; font-weight:bold; cursor:pointer;}
.submit_seats { position:absolute; bottom:2px; right:5px; background:#ff7a00; border:#df6a00 solid 1px; color:#ffffff; font-weight:bold; padding:5px 10px; cursor:pointer; }
.viewSeatContainer .pickLocation { position:absolute; bottom:2px; left:184px; padding:1px 5px; font-size:12px; max-width:434px; }

.seatintro { width:170px; float:left; line-height:22px; }
.seatintro .white:hover { background-position:-18px -35px;}
.seatintro div.seats { display:block; float:left; margin:0px 5px 5px 0px; }

.seatContainer { border:#ccc solid 1px; width:400px; padding:15px; float:left; }
.seatContainer .lower { width:10px; padding:5px; float:left; }
.seatContainer table{ float:right; }
.seatContainer td { height:25px !important; width:30px !important;}
.seatContainer.seatChart_28 td { height:25px !important; width:45px !important;}


.selectSeats { width:150px; float:right; height:140px; overflow-x:none; overflow-y:auto;}
.selectSeats table { font-size:12px;}
.selectSeats th, .selectSeats td { text-align:right; height:17px !important; padding:1px 5px 0 5px; 
	border-bottom:#fcfefc solid 2px;}
.selectSeats td { background:#f2efef; }
.selectSeats td.deleteSeat { color:#FF0000; font-weight:bold; font-size:14px; text-align:center; cursor:pointer; }

/****************** CHECKOUT ********************/
.checkout { width:100%; height:auto;}
.checkout .formDiv { width:51%; float:left; border:#c4daff solid 2px; background:#e8eefa; padding:1.5%; margin:10px; }
.checkout .journeyDetail { width:38%; float:right; margin:10px 15px 10px 5px; padding:1.5%; border:#c4daff solid 2px; background:#e8eefa; }
.checkout h2 { font-size:16px; border-bottom:solid 1px #c4daff ;}
.checkout form label { display:block; margin:20px 0px 5px 0px; font-weight:bold; }
.checkout form label.noSpacing { margin-top:0px; }
.checkout form label.noSpacing b { width:43%; padding:5px; float:left; }
.checkout form input { width:50%; padding:5px; float:right; }
.checkout form select { width:52.5%; padding:5px; float:right; }
.checkout .rg-login-frm input { width:97%; float:none; }
.checkout form input[type=submit] { width:100%; background:#5582ea; border:#205ce3 solid 2px; font-weight:bold; color:#fff; cursor:pointer; }
.checkout .journeyDetail div { display:block; margin:20px 0px 5px 0px; }
.checkout .journeyDetail label { font-weight:bold; margin-right:10px;  }
.checkout .accountDetail label { font-weight:normal; }
.checkout .accountDetail b { margin-right:10px;}
.checkout .payment { width:93.5%; float:right; margin:10px 15px 10px 5px; padding:1.5%; border:#c4daff solid 2px; background:#e8eefa; }
.checkout .payment b { margin-right:20px;  }
.userType_div input{ padding:5px !important; width:auto !important; }
#selectUser { display:none; width:95%; padding:5px 3px; }
#accountDetail, #basicDetail { display:none; }
/***************** PAGINATION *******************/
.pagination{ display:block; width:100%; margin:10px 0 0 0; padding:0; clear:both; text-align:center; font-family:Arial; font-size:12px; }
.pagination ul{ margin:0; padding:0; list-style-type:none; }
.pagination li{ float:none; margin:0; padding:0; width:auto; height:auto; border:none; line-height:inherit; }
.pagination a{ margin:0 2px 0 0; padding:2px 5px; color:#fff; background:#205ce3; border:solid 1px #205ce3; font-weight:bold;}
.pagination a:hover{ color:#205ce3; background:#ffffff;}
.pagination li.current, .pagination span{ margin:0 5px 0 0; padding:2px 3px 2px 3px; color:#205ce3; border:solid 1px #205ce3;  background:#ffffff; font-weight:bold;}
.pagination li.divider{ margin:0 2px 0 0; padding:2px 5px; color:#000; }
.pagination li.firstpage{ margin:0 40px 0 0; }
.pagination li.lastpage{ margin:0 0 0 40px; }

/*************** INTERNAL PAGES *****************/
.contentBox { width:100%; border:#c4daff solid 2px; background:#e8eefa; padding:2%; margin:50px auto 0px auto; }
.contentBox h2 { font-size:16px; border-bottom:solid 1px #c4daff ;}
.contentBox form label { display:block; margin:20px 0px 5px 0px; font-weight:bold; }
.contentBox form input[type=text], .contentBox form input[type=password], .contentBox form textarea { width:97%; padding:5px;}
.contentBox form input[type=submit] { background:#5582ea; border:#205ce3 solid 2px; font-weight:bold; color:#fff; cursor:pointer; padding:5px 10px; }
.forgot, .register { float:right; font-weight:bold; margin-left:30px; line-height:25px;}

/*************** TICKET LISTING *****************/
.title { border-bottom:#205ce3 solid 1px; color:#205ce3; }
.ticketListing {  width:46%; margin:7px 7px; padding:1%; border:#c4daff solid 2px; background:#e8eefa; position:relative; 
	font-size:12px; float:left; }
.ticketListing .bus_title { text-align:center; font-size:16px; font-weight:bold; }
.ticketListing .float_left { float:left; margin-bottom:5px; }
.ticketListing .float_right { float:right; margin-bottom:5px; }
.ticketListing b { margin-right:0px !important; }
.cancel_booking { 
	background: #FBE3E4; color: #8A1F11; border: 2px solid #FBC2C4;
}

/******************* FOOTER *********************/
#footer {
	width:975px;
	margin:12px auto;
	padding:15px 5px;
	font-size:12px;
	overflow:hidden;
	text-align:center;
}
#footer a {
	color:#000000;
}
#footer a:hover {
	text-decoration:underline;
}
#footer ul {
	float:left;
}
#footer ul li {
	display:block;
	float:left;
	margin:0px 5px;
}
#footer ul li a {
	padding:5px 10px;
	border:1px solid #000000;
	-moz-border-radius:3px;
	-webkit-border-radius: 3px;
}
#footer .copy_info {
	line-height:12px;
	float:right;
}

#sampleFull { 
	word-break:break-all; z-index: 9999; position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; display:none;
}
#sampleFull #sampleBg {
	position:absolute; overflow:hidden; background-color:rgb(0, 0, 0); top:0px; left:0px; 
	height: 100%;  width: 100%; opacity: 0.35; 
	-ms-filter:"progid:dximagetransform.microsoft.alpha(opacity=35);" filter:=alpha(opacity=35);
}
#sampleFull #closeButton {
	background:url(../img/close.png) no-repeat; width:48px; height:48px; position: fixed; 
	right:16%; top:6%; width: 48px; z-index: 100; cursor:pointer;
}
#sampleFull #showCode { 
	position:fixed; top:10%; left:20%; display:block; opacity:1; width:60%; height:auto; max-height: 450px;
	min-height:300px; background:#ffffff; border:10px solid #CCCCCC; padding: 5px 10px; overflow-x: hidden;
}
#sampleFull .showShotMsg { 
	min-height:80px !important; padding-top:20px !important; font-size:20px; text-align:center;
}

.popup_cantainter { width: 100%; padding: 5px; }
.popup_cantainter .company { font-size: 13px; font-weight: bold; }
.popup_cantainter ul.values { margin: 20px 0px 20px -20px; }
.popup_cantainter ul.values li { border-right:#a6a6a6 solid 2px; display:block; float:left; padding: 0px 20px; }
.popup_cantainter ul.values li.noBorder { border-right:none; }
.popup_cantainter ul.tabs li { border:#ccc solid 1px; display:block; float:left; padding: 10px 20px; background:#e0e0e0; margin-right:10px; cursor:pointer; }
.popup_cantainter ul.tabs li.active { background:#fff !important; border-bottom:#fff solid 1px !important;  cursor:default;}
.popup_cantainter .location_box { border:#ccc solid 1px; min-height:100px; height:auto; margin-top:-1px; }
.popup_cantainter .location_box table { margin-top:10px; }
.popup_cantainter .location_box td { vertical-align:top; text-align:left; padding:5px; }
.border_bottom { border-bottom:#000 solid 1px;}

.getPrint a { float:right; font-weight:bold; background:#3275C1; color:#fff !important; padding:5px 10px; }
.ticketFormat  { border:#999 solid 1px; width:99%; padding:.5%; margin-top:10px; }
.ticketFormat h2{ text-align:center;  font-size:20px; margin:10px 0px; }
.ticketFormat .box { width:100%; margin-top:10px;}
.ticketFormat .box .box_title { font-size:16px; margin-top:5px; font-weight:bold;}
.ticketFormat .divider { border-bottom:#999 solid 1px; clear:both; margin-bottom:10px; }
.ticketFormat .float_left { float:left; }
.ticketFormat .float_right { float:right; }
.ticketFormat td { padding:5px; text-align:left; vertical-align:top; }

.bookingList th{ padding: 5px; background:#205ce3; color:#fff; }
.bookingList td, th{ padding: 5px; vertical-align:top; text-align:left;}
.bookingList .cancle_cls {}

.paypal_processing { color:#acaeac; font-size:34px; text-align:center; margin-top:60px;}
.special_route { background: none repeat scroll 0 0 #FFFFEB; border: 1px solid #CCCCCC; color: #90724A; font-size: 13px; padding: 5px; font-weight: bold; text-align: center; vertical-align: top; }
.special_route_box_l { float:left; width:47.5%; margin: 5px; text-align: right; }
.special_route_box_r { float:right; width:47%; margin: 5px; text-align: left; }
.s_arrow { float:left; width:3%; text-align: center;  font-size: 16px; }
.s_time { font-size: 12px; font-weight: normal; }
.s_title { text-decoration: underline; }
.s_bus_fare { float:right;  }
.s_bus_type { float:left; text-align:left; max-width:225px; }

.payment_mode label { margin: 10px 0px 30px 0px !important; float: left; width:33%; }
.payment_mode input[type="radio"] { width: 10% !important; float: left; }

.nationality label { margin: 10px 0px 10px 0px !important; float: left; width:100%; }
.nationality label.country { margin-bottom: 30px !important; width:100%; }
/* .nationality select { width: 100% !important; padding:5px; } */

.pull-left { float: left; }
.pull-right { float: right; }
.homeContact { background: #E1E1E1; padding: 10px 20px; }
.homeContact .box1 { width: 55%; }
.homeContact .box2 { width: 40%; }
.homeContact h3 { color: #A41E27; font-size: 16px; }

.homeAbout { background: #c4daff; padding: 10px 20px; border-bottom: #fff solid 2px; }
.homeAbout h3 { border-bottom: #B1B1B1 dotted 1px; }
.homeAbout .box1 { width: 31%; padding:10px; }

.seatChartTitle { text-align: left; font-size: 18px; font-weight: bold; }

.videos-container { width: 100%; height: auto; margin-bottom: 20px; }
.videos-container .video { background: #fcfcfc; border: #c4daff solid 2px; width: 31.7%; height: 200px; display: inline-block; float: left; margin: .5%; text-align: center; overflow: hidden; position: relative; cursor: pointer; }
.videos-container .video > img { width: 100%; }
.videos-container .video .play-icon { position: absolute; top: 35%; left: 39%;}
.videos-container .video .play-icon img { width: 70px; }
.orbit-btn { float: right; margin-top: -10px; }
.orbit-btn a { padding: 5px 30px; background: #de4318; color:#fff !important; border-radius: 5px; }
.hide { display: none; }
.big-btn { padding: 5px 30px !important; background: #fb9537; color: #fff !important; border-radius: 5px; margin-right: 10px;}

.site_popup_cantainter {width: 100%;height: 100%;padding: 5px;position: fixed;top: 0px;left: 0px;background: #000; z-index: 999; }
.site_popup_cantainter .header img { width: 100%; }
.site_popup_cantainter .section {float: left; width: 49%; height: 495px; text-align: center; }
.site_popup_cantainter .section .image-section { height: 120px; }
.site_popup_cantainter .section .content-section { font-size: 24px; color: #f5c102; font-weight: bold; }
.site_popup_cantainter .section:last-child { border-left: 1px solid #f5c102; }

